body {
  font-family: Calibri, "Trebuchet MS", sans-serif;
  padding: 0;
  margin: 0;
  margin-bottom: 5em;
}
#title {
  text-align:center;
  color:#111177;
  padding: 1em 0;
  background: url(mini-vignette.png) no-repeat 50% 100%;
}
#title a {
  text-decoration: none;
  color: inherit;
}
#title a:hover {
  border-bottom: 1px solid #000;
  color: #000;
}
.news .title {margin-bottom:0;}
.news .date {font-style:italic;}

#body {
  margin: 0 auto;
  padding: 0;
  max-width: 37em;
  width: expression(document.body.clientWidth >
    85 * parseInt(document.body.currentStyle.fontSize) ?
    "37em": "auto");
}
pre {
  margin-left: 4em;
}
h2 {
  text-align: center;
  color:#668;
  margin-top: 3em;
}
li {
  margin-bottom: 1em;
  margin-right: 1em;
}

#footer {
  text-align: center;
  margin-top: 4em;
}
#footer a {
  color: #66669D;
  text-decoration: none;
}
#footer a:hover {
  text-decoration: underline;
}
